package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

/**
 * 客户端网络适配器返回结果(V8)
 *
 * @author sxp
 * @since Jun 27, 2018
 */
public class ClientNetworkAdapterResponse extends ResponseBase {
    private List<ClientNetworkAdapterEntry> entries;

    public List<ClientNetworkAdapterEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<ClientNetworkAdapterEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
